Superna

Nimsoft Java SDK 2.85 compatibility with UMP/NMS 7.1

Discussion created by Superna on Jan 3, 2014
Latest reply on Jan 8, 2014 by Superna

Hi - we have developed a custom probe using the Java SDK version 2.85 and initially tested with UMP/NMS 6.5.  Now there is UMP/NMS 71.  Wondering whether Java SDK 2.85 officially supported with the new 7.1 release.  Is there an official compatibility document for the SDK?

Thanks

Outcomes